<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="iniciodesesion.css">
</head>
<body>
    <div class="container">

        <div class="logo">
            <img src="Imagenes/uleam.jpg" alt="ULEAM">

        </header>
        <body background="Imagenes/bg1.jpg">
            <h2> 
                Seguimiento a graduados Uleam
                
            </h2>
            <h2> 
                Inicio
                <hr>
            </h2>
        <form action="../Html/MenuA.html" method="post" onsubmit="return validateForm()">
            <label for="Usuario">Usuario:</label>
            <input type="text" id="Usuario" name="Usuario" required>
            <label for="Contraseña">Contraseña:</label>
            <input type="password" id="password" name="password" required>
            <input type="submit" value="Iniciar sesion">
        </form>
        <br>
        <b><p>¿Aún no tienes Cuenta?<a class="link" href="../Html/Registro.html"> Registrate</a></p></b>
        <br>
        </div>
        <div class="options">
            <a href="../Html/Registro.html">Registrarse</a>
        </div>
    </body>
    </div>
    <footer>
        <nav class="navv">
            <a href="#"><pre><center>ULEAM @ Copyright 2023, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí</center></pre></a>
            <a href="#"><pre><center>Dirección: Av. Circunvalación - Vía a San Mateo</center></pre></a>
            <a href="#"><pre><center>Manta - Manabí - Ecuador</center></pre></a>
        </nav>
    </footer>
</body>
</html>